Oracle identifies products affected by Heartbleed, but work continues to be on fixes

Oleh: admin
April 16, 2014

Oracle offers issued a comprehensive list of its software that may or even may not be affected by the OpenSSL (secure sockets layer) vulnerability known as Heartbleed , whilst warning that no fixes are yet available for some likely affected products.

Category: Passwords and Security | RSS 2.0 You can skip to the end and leave a response. Pinging is currently not allowed.

No Comments

Leave a Reply

Financial Support provided by BidLinks and PR News